Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04572 Crash/Freeze Critical (emulation) Always Dec 16, 2011, 18:24 Dec 19, 2011, 21:44
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To Kale Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved Driver
Version 0.144u3 Fixed in Version 0.144u4 Build Normal
Summary 04572: Many sets in dynax.c, royalmah.c: Failure to boot/Hang at Post
Description Many games no longer function properly.
An examples:
cafetime, stops with a "RAM CHECK ERROR"
majxtal7, shows a simple black screen
Steps To Reproduce
Additional Information
Flags
Regression Version 0.144u3
Affected Sets / Systems Many sets in dynax.c, royalmah.c
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.07984
Kale
Developer
Dec 17, 2011, 16:03
cafetime is royalmah.c